/* MGSpec version 1.0 */
/*....................... BASIC ELEMENTS...........................................*/


body
{
	background-position: 0% 0%; 
	margin:0; 
	padding:0; 
	color: #000000;
	background-color: #FFFFFF;
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal; 
	font-size:90%; 
	font-family:arial, helvetica, sans-serif; 
	background-image:none; 
	background-repeat:repeat; 
	background-attachment:scroll 
}
h1
{
	background: #CCCCCC url('images/logoa.jpg') no-repeat;
	font-size:350%;
	margin: 0;
	color:#990000; 
	padding-left:22%; padding-right:3%; padding-top:.5em; padding-bottom:.85em; font-family:serif 
}

h1 span 
{
	color:#336600;
	background-color: #CCCCCC;
	font-size:60%
}

h2
{
	margin-top: 0;
	background-color:#FFFFFF;
	color: #336600;
	font-weight: 600;
	font-family: arial,sans-serif; 
}

h3
{
	margin-top: 0;
	background-color:#FFFFFF;
	color: #990000;
	font-size: 110%;
	font-family: Arial,sans-serif;
}

#newssplash h3
{
	color:#FFFFFF;
	background:#990000;
	text-align:center;
}

#greensplash p
{
	color:#FFFFFF;
	background:#336600;
	font-weight:800;
}

#greensplash h3
{
	color:#FFFFFF;
	background:#336600;
	text-align:center;
}

#newssplash p
{
	color:#FFFFFF;
	background:#990000;
	font-weight:600;
}

#newssplash a
{
	color:#FFFFFF;
	background:#990000;
}

#newssplash a:hover, a:active
{	
	color:#FFFFFF;
	background:#990000;
}

#newssplash a.selected
{	
	color:#FFFFFF;
	background:#990000;
}

h3.screenonly
{
	margin-top: 0;
	background-color:#FFFFFF;
	color: #990000;
	font-size: 110%;
	font-family: Arial,sans-serif;
}

ul li
{
	display: list-item;
	font-family: arial, sans-serif;
	font-weight: 500;
	font-size:100%;
}
ul a
{
	color:#3333CC;
}

p            
{
	font-family: arial, sans-serif; 
	padding-left:0; 
	padding-right:1px; 
	padding-top:0; 
	padding-bottom:0px; 
	font-size:100%;
	font-weight: 500;
}

p.c
{
	text-align: center;
}

p a
{
	color:#3333CC;
}

/*p.links
{
	font-family: arial, sans-serif; 
	padding-left:0; 
	padding-right:1px; 
	padding-top:0; 
	padding-bottom:0px; 
	font-size:100%;
	font-weight: 500;
}*/


strong
{
	color:#000000;
	background-color: #FFFFFF;
	font-size:100%;
	font-weight:800;
}
/*********************************Links***********************/
a:link
{
	color:#3333CC;
	background:#FFFFFF;
}

a:hover, a:active
{	
	color: #660066;
	background:#FFFFFF;
}

a.selected
{	
	color: #660066;
	background:#FFFFFF;
}


/*....................... LAYOUT...................................................*/
#breadcrumbs
{
	float: left;
	width: 39%;
	margin: 1em 3%;
	text-align:left;
	padding-right: 5%;
	font-size: 80%;
}

#pagehdr
{
	float: left;
	width: 39%;
	margin: 1em 3%;
	text-align:right;
	padding-right: 5%;
	color:#336600;
	background:#FFFFFF;
}

#container1
{
	background:#FFFFFF;
	color:#000000; 
	width:97%;
	float:left;
	text-align:center;
}
#container3
{
	background:#FFFFFF;
	color:#000000; 
	width:800px;
	
}

#leftnav
{
	float:left;
	width: 17%;
	margin: 1em 3% 1em 1%; 
}

#content1
{	
	float: left;
	width: 43%;
	margin: 1em 3%;
	text-align:left;
}

#content2
{	
	float: left;
	width: 43%;
	margin: 1em 0% 1em 3%;
	text-align:left;
}

#content3
{	
	float: left;
	width: 95%;
	margin: 1em 3%;
	text-align:left;
}


#newssplash
{
	background: #990000;
	color: #FFFFFF;
	
	width:100%;
	padding: 2% 2% 2% 2%;
	margin-bottom:2em;
}

#greensplash
{
	background: #336600;
	color: #FFFFFF;
	width:100%;
	padding: 2% 2% 2% 2%;
	margin-bottom:2em;
}


#intro
{
	display: none;
}

#footer
{
	clear: both;
	background: #990000;
	color: #FFFFFF;
	height: 20px;
	text-align: center;
	font-size: 80%; 
	margin: 0;
	padding: .5em 3%;
}

/*....................... MENU ....................................................*/

#nav ul
{
	border-bottom:1px solid #990000;
	border-top:1px solid #990000; 
	margin:0; 
	padding:0; 
	list-style-type: none;
	background: #CCCCCC;
	color: #FFFFFF;
	float: left;
	width: 100%;
	font-weight:normal; 
	border-left-width:1px; border-right-width:1px; border-top-width:1px
}

#nav li
{
	display: inline; 
	font-family: Arial, sans-serif;
}

#nav ul a
{
	display: block;
	float: left;
	text-decoration: none;
	color: #990000;
	background-color:#CCCCCC;
	padding-left:.7em; padding-right:.7em; padding-top:.2em; padding-bottom:.2em;
	
}

#nav ul a:hover, #nav ul a:active
{	
	background:#336600; 
	color: #FFFFFF;
}

#nav ul a.selected
{
	background:#FFFFFF; 
	color: #336600;
}

/*.......................BLOCK QUOTES....................................................*/



blockquote
{
	margin: 1em 0;
	border: 1px solid #990000;
	background: url(images/quotemarks.gif) 5px 5px no-repeat;
	padding-top: 30px;
}

blockquote p
{
	padding: 0 70px;
}

blockquote p.source
{
	background: url(images/quotemarksa.gif) no-repeat 100% 100%;
	padding-bottom: 30px;
	margin: 0 5px 5px 0;
	text-align: right;
	font-style: italic;
}
/*.......................TABLE FORMATTING.................................................*/

caption
{
 	text-align: left;
 	margin: 0em 0em .5em 0em;
 	font-weight:800;
}

table
{
	border-collapse:collapse;	
}

th,td
{
	border: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding:0.5em;
}
tr
{
	background:#FFFFFF;
	color:#000000;
}
thead th
{
	background:#FFFFFF;
	color:#000000;	
}
tbody
{
	font-weight:400;
	background:#658CB1	
}
/*.........................GALLERY........................................................*/
/* choose a suitable font and center the #container div in Internet Explorer */
/*body  {
   text-align:center; 
   font-family: tahoma,arial,sans-serif; 
   font-size:76%; 
   letter-spacing:0.05em;
   }*/
#container2 
{
	text-align:center; 
   font-family: tahoma,arial,sans-serif; 
   font-size:76%; 
   letter-spacing:0.05em;

}
  
   /* The containing box for the gallery. */
#container {
	clear: both;
	text-align:center;
    position:relative;
    width:770px; 
    height:396px; 
    margin:20px auto 0 auto; 
    border:1px solid #aaa; 
    }
    
    /* Removing the list bullets and indentation */
#container ul {
    padding:0; 
    margin:0; 
    list-style-type:none; 
    }
    
/* Remove the images and text from sight */
#container a.gallery span {
    position:absolute; 
    width:1px; 
    height:1px; 
    top:5px; 
    left:5px; 
    overflow:hidden; 
    background:#fff;
    }
    
    /* Adding the thumbnail images */
#container a.gallery, #container a.gallery:visited {
    display:block; 
    color:#000; 
    text-decoration:none; 
    border:1px solid #000; 
    margin:1px 2px 1px 2px; 
    text-align:left; 
    cursor:default;
    }
#container a.slidea {
    background:url("images/thumb1.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slideb {
    background:url("images/thumb2.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slidec {
    background:url("images/thumb3.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slided {
    background:url("images/grommet_heater_hose_thumb.jpg"); 
    height:60px; 
    width:93px;
    }
* html #container a.slided {
    width:91px; 
    w\idth:93px;
    }
#container a.slidee {
    background:url("images/thumb5.jpg"); 
    height:60px; 
    width:93px;
    }
#container a.slidef {
    background:url("images/thumb6.jpg"); 
    height:60px; 
    width:93px;
    }
* html #container a.slidef {
    width:91px; 
    w\idth:93px;
    }
#container a.slideg {
    background:url("images/seal_heater_unit_thumb.jpg"); 
    height:60px; 
    width:93px;
    }
#container a.slideh {
    background:url("images/thumb8.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slidei {
    background:url("images/thumb9.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slidej {
    background:url("images/thumb10.jpg"); 
    height:93px; 
    width:60px;
    }
#container a.slidek {
    background:url("images/thumb11.jpg"); 
    height:60px; 
    width:93px;
    }
* html #container a.slidek {
    width:91px; 
    w\idth:93px;
    }
#container a.slidel {
    background:url("images/thumb12.jpg"); 
    height:60px; 
    width:93px;
    }
    
    /* set the size of the unordered list to neatly house the thumbnails */
#container ul {
    width:198px; 
    height:386px;
    }
#container li {
    float:left;
    }
    
    /* move the thumbnails into the correct position */
#container ul {
    margin:5px; 
    float:right;
    }
    
    /* change the thumbnail border color */
#container a.gallery:hover {
    border:1px solid #fff; 
    }
    
    /* styling the :hover span */
#container a.gallery:hover span {
    position:absolute; 
    width:372px; 
    height:372px; 
    top:10px; 
    left:75px; 
    color:#000; 
    background:#fff;
    }
    
#container a.gallery:hover img {
    border:1px solid #fff; 
    float:left; 
    margin-right:5px;
    }
    
    #container a.slideb:hover img, #container a.slidei:hover img {
    float:right;
    }
    
    #container {
    background:#fff url("images/gallery13a.jpg") 75px 10px no-repeat;
    }
/********before & after pics********************************/
div.thumbnail
{
	width:250px;
	float:left;
	margin: 0 10px 10px 0;
	font-size:110%;
}

div.thumbnail img
{
	border:1px solid #777;
	margin:10px 0 0 10px;
}

div.thumbnail p
{
	margin:0;
	padding:0 0px 30px 10px;
	
}

.clear
{
	clear:left;
}
